<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29b4079af97ece9ddca45d74ac94e3f3">
  <dict>
    <!--2021-09-17 15:23:08.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
